<?php
namespace KaliForms\Inc\Backend\BuilderFormFields;

if (!defined('ABSPATH')) {
    exit;
}

/**
 * Class Color_Picker
 *
 * @package Inc\Backend\BuilderFormFields
 */
class Color_Picker extends Form_Field
{
    /**
     * @var string
     */
    public $id = 'colorPicker';
    /**
     * @var string
     */
    public $type = 'colorPicker';

    /**
     * Color picker constructor.
     *
     * @param $args
     */
    public function __construct($args)
    {
        parent::__construct($args);
        $this->icon  = 'icon-color-picker';
        $this->label = esc_html__('Color picker', 'kaliforms');
    }
}
